Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Slackware Local Security Checks >> SSA-2004-208-01 alternate samba package for Slackware 10.0


Vulnerability Assessment Details

SSA-2004-208-01 alternate samba package for Slackware 10.0

Vulnerability Assessment Summary
SSA-2004-208-01 alternate samba package for Slackware 10.0

Detailed Explanation for this Vulnerability Assessment

It was pointed out that the new Samba packages for Slackware 10.0
(and -current) have a dependency on libattr.so that wasn't in the previous
packages. Since it's not the intent to introduce new requirements in
security patches (especially for stable versions), an alternate version
of the samba package is being made available that does not require
libattr.so.

The original samba-3.0.5-i486-1.tgz package for Slackware 10.0 will also
remain in the patches directory (at least for now, since it was just
referenced in a security advisory and the URL to it should remain working),
and because the original package works fine if the xfsprogs package (which
contains libattr) is installed. If you're running a full installation or
have xfsprogs installed, you do not need to update samba again.




Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Michel Arboi

Cables, Connectors

Elite Group ECS P6VXAT Motherboard with Ram, CPU, & I/O Shield
$39.95
Elite Group ECS P6VXAT Motherboard with Ram, CPU, & I/O Shield pictureLENOVO T430 LAPTOPS - INTEL CORE i5 - 2.60GHz - 4096MB RAM - NO HARD DRIVE
$34.95
LENOVO T430 LAPTOPS - INTEL CORE i5 - 2.60GHz - 4096MB RAM - NO HARD DRIVE pictureDell Latitude E6410 Laptop Parts/Repair BOOTS Core i5-M520 4GB RAM NO HD Good
$9.99
Dell Latitude E6410 Laptop Parts/Repair BOOTS Core i5-M520 4GB RAM NO HD Good pictureFUJITSU TX300 S5 SERVER E5520 2.26GHZ 4GB RAM 7 X 250GB SATA
$869.0
FUJITSU TX300 S5 SERVER E5520 2.26GHZ 4GB RAM 7 X 250GB SATA picture


Discussions

No Discussions have been posted on this vulnerability.